@charset "shift_jis";




body {
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 80%;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-image : url(images/bg.jpg) ;
	background-repeat: repeat;
	background-position: right bottom;
}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,hr{
	margin: 0px;
	padding: 0px;
}

a:link,a:visited {
	color: #663300;
	text-decoration: none;
}
a:hover {
	color: #996633;
}
img,iframe,object {
	max-width:100%;
	height:auto;
}
img {
	border: none;
}

ul {
	list-style-type:none;
} 

input,textarea,select {
	font-size: 1em;
}

p {
	padding: 5px;
	margin-bottom: 5px;
}

#coarse {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#grain {	
	text-align: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#grain h1 {
	color: #333;
	font-size:160%;
	padding: 50px 15px;
	font-weight: normal;
	text-decoration: none;
	line-height:1.2em;
}

.grained {
	padding:0px;
}

#woodgraining {
	display:none;
}
.woodimg {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin: 10px 0 ;
}
#mokume {
	margin: 40px 0 10px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#skin {
	width: 96%;
	padding: 0 2%;
	margin-bottom: 40px;
	line-height:1.5em;
}
#skin img {
	max-width: 100%;
}
#skin h2 {
	clear: both;
	background-image : url(images/hbg.jpg) ;
	background-repeat: repeat;
	background-position: left center;
	line-height: 1.2em;
	padding: 10px ;
	margin: 20px 0 10px;
	text-align: center;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.35);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.35);
}

.woodytaste {
	margin: 5px 0 20px ;
	border:2px solid #cda87e;
	background: #fff ;
	color:#000;
	padding: 10px ;
}

.woodytaste li a{
	color: #333;
	padding: 10px;
	margin: 5px 0;
	display: block;
	text-decoration: none;
	line-height: 1.2em;
background: #f4f4f4;
background: -moz-linear-gradient(top,  #f4f4f4 1%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #f4f4f4 1%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5e5e5',GradientType=0 );
	box-shadow: 0px 0px 2px #666; 
	-moz-box-shadow: 0px 0px 2px #666; 
	-webkit-box-shadow: 0px 0px 2px #666; 
}

.woodytaste li a:hover{
}

#woodpattern {
	clear: both;
	margin: 30px 0 0 ;
	padding: 15px 10px;
}

.growthring {
	margin: 5px 6px 45px;
	text-align: left;
	padding: 0 12px ;
}

.growthring a {
	color: #333;
	padding: 10px;
	margin: 5px 0;
	display: block;
	text-decoration: none;
	line-height: 1.2em;
background: #f4f4f4;
background: -moz-linear-gradient(top,  #f4f4f4 1%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #f4f4f4 1%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #f4f4f4 1%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e5e5e5',GradientType=0 );
	box-shadow: 0px 0px 2px #666; 
	-moz-box-shadow: 0px 0px 2px #666; 
	-webkit-box-shadow: 0px 0px 2px #666; 
}
.growthring a:hover {
}
.clearall {
	clear: both;
}

.bark {
	text-align: center;
	padding: 0;
}